CVE-2016-5195 (Dirty COW) – All Servers Protected

We are happy to announce that all of Aspiration Hosting’s servers are fully protected against the CVE-2016-5195 vulnerability, also known as Dirty COW (yes, we find the name silly too!).

Dirty COW (CVE-2016-5195) is a privilege escalation vulnerability in the Linux Kernel which can allow a local user (like a web hosting account) to gain root access to the server. The vulnerability is present in all major Linux Operating Systems and security researchers have detected in the wild (ITW) attacks even before security patches were released by the various OS.

Our servers were not affected by the ITW attacks and all servers has been patched with the latest security patches automatically (thanks to KernelCare).

To reiterate, there’s nothing that you will need to do on your end and all of your websites are automatically protected.